Bug 214946 - enable/disable mismatch button
enable/disable mismatch button
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
: 281671 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-11-10 02:57 EST by Vladimir Kotal
Modified: 2009-03-02 17:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-28 22:23:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Vladimir Kotal 2006-11-10 02:57:39 EST
Description of problem:
'Desktop effects´ window does not toggle between enable/disable

Version-Release number of selected component (if applicable):

How reproducible:
by trying to disable desktop effects

Steps to Reproduce:
1. Open System -> Settings -> Desktop Effects
2. click on enable, keep settings
3. close the window
4. go to the same window (Desktop effects)
Actual results:
the button still says ´Enable ...'

Expected results:
It should say ´Disable ...' when it is enabled.
Comment 1 Kristian Høgsberg 2007-03-28 22:23:51 EDT
The button is a toggle buttons, you'll notice that stays in when you enable
desktop effects, and if you press it again to disable it pops back out.  This is
how it's supposed to work.
Comment 2 François Cami 2009-03-02 17:14:36 EST
*** Bug 281671 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.